<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="qmomwx89">
  <resources>
    <component id="lbaa0" name="com_task.xml" path="/" exported="true"/>
    <image id="n5d53" name="11.png" path="/img/" exported="true" scale="9grid" scale9grid="21,0,14,136"/>
    <component id="n5d56" name="btn_task.xml" path="/com/" exported="true"/>
    <component id="n5d58" name="com_Singletask.xml" path="/com/" exported="true"/>
    <image id="x6ybf" name="7.png" path="/img/" exported="true" scale="9grid" scale9grid="22,0,7,36"/>
    <image id="x6ybg" name="8.png" path="/img/" exported="true" scale="9grid" scale9grid="21,0,8,30"/>
    <image id="x6ybj" name="10.png" path="/img/" exported="true"/>
    <component id="x6ybl" name="com_task_pb.xml" path="/com/" exported="true"/>
    <image id="kmj6f5" name="1.png" path="/img/" exported="true"/>
    <image id="ahmvf7" name="com_title_bg.png" path="/img/"/>
    <image id="ahmvf8" name="task_title.png" path="/img/"/>
    <image id="ahmvf9" name="task_tm_01.png" path="/img/"/>
    <image id="ahmvfa" name="task_tm_02.png" path="/img/"/>
    <image id="og7vfb" name="com_bth_blue.png" path="/img/"/>
    <image id="og7vfc" name="com_bth_green.png" path="/img/"/>
    <image id="og7vfd" name="com_bth_yellow.png" path="/img/"/>
    <image id="og7v13" name="task_times_icon.png" path="/img/"/>
    <image id="og7vff" name="task_jf_bg.png" path="/img/" scale="9grid" scale9grid="37,17,12,34"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>